PANEL_CREATE(3)

FUNCTION
panel_create - Create a control panel object.

SYNOPSIS
#include <karma_panel.h>

KControlPanel panel_create

(flag blank)

DESCRIPTION
Create a control panel object.

blank
    If TRUE, then the routine will create a blank form, else it will add some internally defined panel items.

RETURN VALUE
A KControlPanel object on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/